<html>

<body>
    <form action="http://localhost:8800/password" method="post">

        <p>Enter your password :</p>
        <p><input type="text" name="password" /></p>
        <p><input type="submit" value="submit" /></p>

    </form>
</body>

</html>